---
- name: Ensure NFS utilities are installed
  pacman:
    name:
      - nfs-utils
    state: present

- name: Copy Exports File
  template: src=exports.j2 dest=/etc/exports owner=root group=root

- name: Restart NFS server
  systemd:
    name: nfs-server
    state: started
    enabled: yes
